#!/bin/sh
export PATH='/usr/obj/ports/hs-skein-1.0.9.2/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: skein
version: 1.0.9.2
id: skein-1.0.9.2-3cbd93a959ce4c1ffe865083bfdc61a3
key: skein_4cmcSdqE4k4IDFpNaHNXzg
license: BSD3
maintainer: Felipe Lessa <felipe.lessa@gmail.com>
homepage: https://github.com/meteficha/skein
synopsis: Skein, a family of cryptographic hash functions.  Includes Skein-MAC as well.
description:
    Skein (<http://www.skein-hash.info/>) is a family of fast
    secure cryptographic hash functions designed by Niels
    Ferguson, Stefan Lucks, Bruce Schneier, Doug Whiting, Mihir
    Bellare, Tadayoshi Kohno, Jon Callas and Jesse Walker.
    .
    This package uses bindings to the optimized C implementation
    of Skein.  We provide a high-level interface (see module
    "Crypto.Skein") to some of the Skein use cases.  We also
    provide a low-level interface (see module
    "Crypto.Skein.Internal") should you need to use Skein in a
    different way.
    .
    Currently we have support for Skein as cryptographic hash
    function as Skein as a message authentication code
    (Skein-MAC).  For examples of how to use this package, see
    "Crypto.Skein" module documentation.
    .
    This package includes Skein v1.3. Versions of this package
    before 1.0.0 implemented Skein v1.1.
category: Cryptography
author: Felipe Lessa <felipe.lessa@gmail.com>, Doug Whiting
exposed: True
exposed-modules:
    Crypto.Skein Crypto.Skein.Internal
trusted: False
import-dirs: /usr/local/lib/ghc/skein-1.0.9.2
library-dirs: /usr/local/lib/ghc/skein-1.0.9.2
data-dir: /usr/local/share/hs-skein-1.0.9.2
hs-libraries: HSskein-1.0.9.2-4cmcSdqE4k4IDFpNaHNXzg
includes:
    skein.h
depends:
    base-4.8.2.0-998280bdde83e17200455ba43ed33188
    bytestring-0.10.6.0-fd9ecdc10518a92e9e756e845ae35989
    cereal-0.4.1.0-232b9a6d4ff24340007b7dfc3284533f
    crypto-api-0.13.2-931f85c68f18566b2e0a04507d8220ce
    tagged-0.7.3-ba5c06d312b2028324ed9ce4d843c184
haddock-interfaces: /usr/local/share/doc/hs-skein-1.0.9.2/html/skein.haddock
haddock-html: /usr/local/share/doc/hs-skein-1.0.9.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
